<app-toolbar> 
  <div class="flex items-center justify-between w-full">
    @switch (stepper.selectedIndex) {
      @case (0) {
        <p class="text-lg font-bold leading-9">프로필</p>
        <button class="font-medium text-gray-400" (click)="updateStepper(1)">수정</button> 
      }
      @case (1) {
        <p class="text-lg font-bold leading-9">프로필 수정</p>
      }
      @case (2) {
        <p class="text-lg font-bold leading-9">비밀번호 변경</p>
      }
    } 
  </div>
</app-toolbar>
<div class="w-full h-full">
  <app-stepper #stepper>
    <cdk-step><app-profile-view [user]="user()" (updateEm)="updateStepper($event)"></app-profile-view> </cdk-step>
    <cdk-step><app-profile-update></app-profile-update> </cdk-step>
    <cdk-step><app-profile-password></app-profile-password> </cdk-step>
  </app-stepper>
</div>
